007d3d:
  description: Take back Las Vegas from the enemy! Expect heavy infantry presence
    on the Strip.
  dist: add
  files:
  - Nevada Conflict - Vegas Tour (GRIMM).miz
  - Nevada Conflict - Vegas Tour (GRIMM).yaml
  id: 007d3d
  name: Nevada Conflict - Vegas Tour
  path: templates\Scenarios\downloaded
  requires: 1
  type: scenario
  version: 2
0ad681:
  dist: add
  files:
  - Red Attacking Med.yaml
  - Red Attacking Med.miz
  id: 0ad681
  name: RED Attacking (Medium)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 2
'111790':
  description: A quick mission for one or two players, as part of a large airborne
    op. The brawn of the US military versus a small local militia.  Should be easy,
    right?
  dist: add
  files:
  - Black Hawk Down pt 1.miz
  - Black Hawk Down pt 1.yaml
  - Black Hawk Down pt 1.jpg
  id: '111790'
  name: Persian Gulf - Black Hawk Down Pt. 1
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/111790/Black Hawk Down pt 1.jpg
  type: scenario
  version: 5
'111791':
  description: The battle continues.  Secure the crash sites by transporting troops
    and providing EVAC.  Protect our pinned down humvee convoy.  Tight landings make
    this a challenging, action packed mission.
  dist: add
  files:
  - Black Hawk Down pt 2.yaml
  - Black Hawk Down pt 2.jpg
  - Black Hawk Down pt 2.miz
  id: '111791'
  name: Persian Gulf - Black Hawk Down Pt. 2
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/111791/Black Hawk Down pt 2.jpg
  type: scenario
  version: 1
18dd68:
  description: Explore this gorgeous area of the Syria map.  Destroy the enemy on
    the way.
  dist: add
  files:
  - Syria Conflict - Mount Olympus (Mr Nobody).miz
  - Syria Conflict - Mount Olympus (Mr Nobody).jpg
  - Syria Conflict - Mount Olympus (Mr Nobody).yaml
  id: 18dd68
  name: Syria Conflict - Mount Olympus
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/18dd68/Syria Conflict - Mount Olympus (Mr Nobody).jpg
  type: scenario
  version: 2
1dd857:
  dist: add
  files:
  - Modern USMC_light.miz
  - Modern USMC_light.yaml
  id: 1dd857
  name: Modern United States Marine Corps MEU (light)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
23fd8c:
  dist: add
  files:
  - Peoples_Republic_of_China_Mr_Nobody.miz
  - Peoples_Republic_of_China_Mr_Nobody.yaml
  id: 23fd8c
  name: People's Republic of China
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
242b00:
  dist: add
  files:
  - Modern_Islamic_Republic_of_Iran.miz
  - Modern_Islamic_Republic_of_Iran.yaml
  id: 242b00
  name: Modern Iranian Armed Forces (ca. 2015)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
'301962':
  description: Fly the Apache or UH-60 in this immersive mission over a gorgeous hidden
    area of the Persian Gulf map. Single player or co-op.
  dist: add
  files:
  - Nighthawks-AH64D.miz
  - Nighthawks-AH64D.jpg
  - Nighthawks-AH64D.yaml
  id: '301962'
  name: Persian Gulf - Nighthawks (AH-64D)
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/301962/Nighthawks-AH64D.jpg
  type: scenario
  version: 5
3ccc1e:
  description: Bob up over the mountains and rain hellfire.  Bring more missiles than
    infantry.
  dist: add
  files:
  - PG Conflict - Musandam Valley (Mr Nobody).jpg
  - PG Conflict - Musandam Valley (Mr Nobody).miz
  - PG Conflict - Musandam Valley (Mr Nobody).yaml
  id: 3ccc1e
  name: PG Conflict - Musandam Valley
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/3ccc1e/PG Conflict - Musandam Valley (Mr Nobody).jpg
  type: scenario
  version: 2
43d0a7:
  description: It's a beautiful day in Aleppo for some urban ops! Recommend troops
    and/or door gunners.  Now updated with a large multiplayer FOB!
  dist: add
  files:
  - Syria Conflict - Aleppo Tour (GRIMM).yaml
  - Syria Conflict - Aleppo Tour (GRIMM).jpg
  - Syria Conflict - Aleppo Tour (GRIMM).miz
  id: 43d0a7
  name: Syria Conflict - Aleppo Tour 2
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/43d0a7/Syria Conflict - Aleppo Tour (GRIMM).jpg
  type: scenario
  version: 3
4a0d6a:
  dist: add
  files:
  - Insurgent_vehicles_armed_MEDIUM_shagrat.miz
  - Insurgent_vehicles_armed_MEDIUM_shagrat.yaml
  id: 4a0d6a
  name: Insurgent Technicals
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
4d45cb:
  dist: add
  files:
  - Insurgent Technicals and Inf.miz
  - Insurgent Technicals and Inf.yaml
  id: 4d45cb
  name: Insurgent Technicals and Infantry
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
5ae016:
  dist: add
  files:
  - RED Mixed Defense.yaml
  - RED Mixed Defense.miz
  id: 5ae016
  name: RED Defense (Medium)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 3
5ef7a5:
  description: <h3>UH-1H supporting a raid on drug lord estate.</h3>
  dist: add
  files:
  - RAID_VILLA_GRIMM.jpg
  - RAID_VILLA_GRIMM.miz
  - RAID_VILLA_GRIMM.yaml
  id: 5ef7a5
  name: Marianas - Raid on Villa Grimm
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/5ef7a5/RAID_VILLA_GRIMM.jpg
  type: scenario
  version: 2
6e17ef:
  description: Weave through skyscrapers and unload on our enemies. Troop transport
    and/or door gunners are effective tactics in the 'Tour' urban conflict missions.
  dist: add
  files:
  - PG Conflict - Dubai Tour  (GRIMM).yaml
  - PG Conflict - Dubai Tour  (GRIMM).miz
  id: 6e17ef
  name: PG Conflict - Dubai Tour
  path: templates\Scenarios\downloaded
  requires: 1
  type: scenario
  version: 2
7062d9:
  dist: add
  files:
  - USA Trucks and Humvees.yaml
  - USA Trucks and Humvees.miz
  id: 7062d9
  name: USA Trucks and Humvees
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
72477f:
  description: 'Fly the Apache and UH-60 in this immersive mission over a gorgeous
    hidden area of the Persian Gulf map. Co-op only: Both the Blackhawk and Apache
    are client slots.'
  dist: add
  files:
  - Nighthawks-AH64D_UH-60L.miz
  - Nighthawks-AH64D_UH-60L.jpg
  - Nighthawks-AH64D_UH-60L.yaml
  id: 72477f
  name: Persian Gulf - Nighthawks (AH-64D + UH-60L)
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/72477f/Nighthawks-AH64D_UH-60L.jpg
  type: scenario
  version: 2
83267e:
  dist: add
  files:
  - RED Default Armor (HARD).miz
  - RED Default Armor (HARD).yaml
  id: 83267e
  name: Russia Modern Armor
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 2
8957f2:
  dist: add
  files:
  - RED Mixed Attacking.yaml
  - RED Mixed Attacking.miz
  id: 8957f2
  name: RED Attacking (Strong)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 3
8fab4f:
  dist: add
  files:
  - Islamic_Republic_of_Iran_Mr_Nobody.yaml
  - Islamic_Republic_of_Iran_Mr_Nobody.miz
  id: 8fab4f
  name: Islamic Republic of Iran
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
9a23f6:
  description: Queue up 'Fortunate Son' and fire up the miniguns over the jungle.  Napalm
    not included. Mission template by Mr. Nobody.
  dist: add
  files:
  - Mariana Conflict - Rota Landing (Mr Nobody).jpg
  - Mariana Conflict - Rota Landing (Mr Nobody).miz
  - Mariana Conflict - Rota Landing (Mr Nobody).yaml
  id: 9a23f6
  name: Mariana Conflict - Rota Landing
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/9a23f6/Mariana Conflict - Rota Landing (Mr Nobody).jpg
  type: scenario
  version: 3
9e7a9a:
  dist: add
  files:
  - infantry_only.yaml
  - infantry_only.miz
  id: 9e7a9a
  name: NATO Infantry Only
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
9ec77c:
  description: It's cold with light snow flurries.  A good map for attack helicopters.
    There are many parking slots available for multiplayer. Mission template by GRIMM.
  dist: add
  files:
  - Caucasus Conflict - Nalchik to Beslan (GRIMM).jpg
  - Caucasus Conflict - Nalchik to Beslan (GRIMM).yaml
  - Caucasus Conflict - Nalchik to Beslan (GRIMM).miz
  id: 9ec77c
  name: Caucasus Conflict - Nalchik to Beslan
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/9ec77c/Caucasus Conflict - Nalchik to Beslan (GRIMM).jpg
  type: scenario
  version: 2
DS_FARP_ACTIVATED_ZONE:
  description: This template is used for the blue FARPs on servers.
  dist: add
  files:
  - read this first.txt
  - this is for servers.txt
  - DS_FARP_ACTIVATED_ZONE.yaml
  - DS_FARP_ACTIVATED_ZONE.miz
  id: DS_FARP_ACTIVATED_ZONE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 5
FARP_ACTIVATED_ZONE:
  description: This template is used for the blue FARPs.
  dist: add
  files:
  - read this first.txt
  - special note on farp spawns.txt
  - FARP_ACTIVATED_ZONE.miz
  - FARP_ACTIVATED_ZONE.yaml
  id: FARP_ACTIVATED_ZONE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 4
FARP_DEFENSIVE_ZONE:
  description: This template is used as the blue FARPs when blue on defense.
  dist: add
  files:
  - read this first.txt
  - special note on farp spawns.txt
  - FARP_DEFENSIVE_ZONE.yaml
  - FARP_DEFENSIVE_ZONE.miz
  id: FARP_DEFENSIVE_ZONE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 4
FARP_LOGISTICS_ZONE:
  description: This template is used as the last FARP when blue is on defense.
  dist: add
  files:
  - read this first.txt
  - special note on farp spawns.txt
  - FARP_LOGISTICS_ZONE.yaml
  - FARP_LOGISTICS_ZONE.miz
  id: FARP_LOGISTICS_ZONE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 4
FARP_MINIMUM_ROADSIDE_INVULNERABLE:
  dist: add
  files:
  - FARP_MINIMUM_ROADSIDE_INVULNERABLE.yaml
  - FARP_MINIMUM_ROADSIDE_INVULNERABLE.miz
  id: FARP_MINIMUM_ROADSIDE_INVULNERABLE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 1
FARP_MINIMUM_ROADSIDE_STATICS:
  dist: add
  files:
  - FARP_MINIMUM_ROADSIDE_STATICS.yaml
  - FARP_MINIMUM_ROADSIDE_STATICS.miz
  id: FARP_MINIMUM_ROADSIDE_STATICS
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 1
FARP_MOBILE_ROADSIDE_INVULNERABLE:
  dist: add
  files:
  - FARP_MOBILE_ROADSIDE_INVULNERABLE.miz
  - FARP_MOBILE_ROADSIDE_INVULNERABLE.yaml
  id: FARP_MOBILE_ROADSIDE_INVULNERABLE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 1
FARP_MOBILE_ROADSIDE_STATICS:
  dist: add
  files:
  - FARP_MOBILE_ROADSIDE_STATICS.yaml
  - FARP_MOBILE_ROADSIDE_STATICS.miz
  id: FARP_MOBILE_ROADSIDE_STATICS
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 1
FOB_16_SPWN_WIDE:
  dist: add
  files:
  - FOB_16_SPWN_WIDE.yaml
  - FOB_16_SPWN_WIDE.miz
  id: FOB_16_SPWN_WIDE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 3
FOB_16_SPWN_WIDE_LIGHTED:
  description: This template is used in some scenarios as a main logistics base.
  dist: add
  files:
  - FOB_16_SPWN_WIDE_LIGHTED.yaml
  - FOB_16_SPWN_WIDE_LIGHTED.miz
  id: FOB_16_SPWN_WIDE_LIGHTED
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 4
FOB_8_SPWN:
  dist: add
  files:
  - FOB_8_SPWN.yaml
  - FOB_8_SPWN.miz
  id: FOB_8_SPWN
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 3
INSURGENT_COMPOUND:
  dist: add
  files:
  - INSURGENT_COMPOUND.yaml
  - INSURGENT_COMPOUND.miz
  id: INSURGENT_COMPOUND
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 1
MARKET_PLACE:
  dist: add
  files:
  - MARKET_PLACE.miz
  - MARKET_PLACE.yaml
  id: MARKET_PLACE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 1
ROADBASE:
  description: Large base with many helicopters and some harriers. Should be placed
    on a section of road without powerlines.
  dist: add
  files:
  - ROADBASE.miz
  - ROADBASE.yaml
  id: ROADBASE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 4
STAGING_LOGISTICS_BASE:
  description: This template is used for the main logistics base.
  dist: add
  files:
  - read this first.txt
  - STAGING_LOGISTICS_BASE.miz
  - STAGING_LOGISTICS_BASE.yaml
  id: STAGING_LOGISTICS_BASE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 2
STAGING_LOGISTIC_HUB:
  dist: add
  files:
  - STAGING_LOGISTIC_HUB.miz
  - STAGING_LOGISTIC_HUB.yaml
  id: STAGING_LOGISTIC_HUB
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 2
Syria_Village_Cleaners:
  description: Suspected bad guys in the villages along the valley. Support the troops
    advancing on MSR PURPLE to flush them out.
  dist: add
  files:
  - SYR-SCENARIO_Village Cleaners.jpg
  - SYR-SCENARIO_Village Cleaners.miz
  - SYR-SCENARIO_Village Cleaners.yaml
  id: Syria_Village_Cleaners
  name: Syria - Village Cleaners
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/Syria_Village_Cleaners/SYR-SCENARIO_Village Cleaners.jpg
  type: scenario
  version: 2
VILLA_GRIMM:
  dist: add
  files:
  - VILLA_GRIMM.miz
  - VILLA_GRIMM.yaml
  id: VILLA_GRIMM
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 1
ZONE_ACTIVATED_DEFENSE:
  description: This template is used for the 'zone protection' or 'Zone protect SAMs'
  dist: add
  files:
  - read this first.txt
  - ZONE_ACTIVATED_DEFENSE.yaml
  - ZONE_ACTIVATED_DEFENSE.miz
  id: ZONE_ACTIVATED_DEFENSE
  path: templates\Imports\downloaded
  requires: 1
  type: import
  version: 1
a1843b:
  dist: add
  files:
  - Blue Defense Weak.yaml
  - Blue Defense Weak.miz
  id: a1843b
  name: BLUE Defense (Weak)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
a1f6af:
  dist: add
  files:
  - Insurgent_infantry_only.yaml
  - Insurgent_infantry_only.miz
  id: a1f6af
  name: Insurgent Infantry Only
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
a2013e:
  description: Intelligence indicates the enemy is planning a bombing operation against
    Sochi.  Find a way to stop them!  Our ground forces are on the way to bring the
    fight to their doorstep at Sukhumi and take out their SA-11
  dist: add
  files:
  - Sochi to Sukhumi.miz
  - Sochi to Sukhumi.jpg
  - Sochi to Sukhumi.yaml
  id: a2013e
  name: Caucasus Conflict - Sochi to Sukhumi
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/a2013e/Sochi to Sukhumi.jpg
  type: scenario
  version: 1
a4d04d:
  description: This tight battlefield makes for a great introduction to RotorOps.
    Support our troops on the ground!
  dist: add
  files:
  - Mariana Conflict - Anderson to Won Pat (GRIMM).yaml
  - Mariana Conflict - Anderson to Won Pat (GRIMM).miz
  id: a4d04d
  name: Mariana Conflict - Anderson to Won Pat
  path: templates\Scenarios\downloaded
  requires: 1
  type: scenario
  version: 2
a993bf:
  dist: add
  files:
  - US_1970s_Armor__Infantry_Mr_Nobody.miz
  - US_1970s_Armor__Infantry_Mr_Nobody.yaml
  id: a993bf
  name: USA 1970s
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
b1368c:
  description: Suspected insurgency HQ in Sheshdeh. Mission includes an FOB southwest
    of Darab with 4x AH-64D. Create additional Helos there. Nearest Airfield is Lar
    (150km south).
  dist: add
  files:
  - PG_FOB_Darab-Sheshdeh_Scenario.yaml
  - PG_FOB_Darab-Sheshdeh_Scenario.miz
  - PG_FOB_Darab-Sheshdeh_Scenario.jpg
  id: b1368c
  name: PG Conflict - FOB Darab-Sheshdeh
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/b1368c/PG_FOB_Darab-Sheshdeh_Scenario.jpg
  type: scenario
  version: 4
b73f14:
  dist: add
  files:
  - Insurgent Technicals and Inf.yaml
  - Insurgent Technicals and Transport.miz
  id: b73f14
  name: Insurgent Technicals and Transport (Attacking)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
b73f15:
  dist: add
  files:
  - USA Humvees and Infantry.yaml
  - USA Humvees and Infantry.miz
  id: b73f15
  name: USA Humvees and Infantry (defending)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
bb4a32:
  dist: add
  files:
  - BLUE Default US Armor.yaml
  - BLUE Default US Armor.miz
  id: bb4a32
  name: USA Modern Armor
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 3
bc9c5b:
  dist: add
  files:
  - RED Default Trucks & Infantry (EASY).miz
  - RED Default Trucks & Infantry (EASY).yaml
  id: bc9c5b
  name: Red Trucks & Infantry (defending)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
d33a3d:
  dist: add
  files:
  - Greece_Modern_Mr_Nobody.miz
  - Greece_Modern_Mr_Nobody.yaml
  id: d33a3d
  name: Greece Modern
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
d74a3f:
  description: It's early morning in a sparsly populated area of Caucasus.  Transit
    is medium distance, with plenty of open fields ripe for attack. There are many
    parking slots available for multiplayer. Mission template by GRIMM.
  dist: add
  files:
  - Caucasus Conflict - Batumi to Kobuleti (GRIMM).yaml
  - Caucasus Conflict - Batumi to Kobuleti (GRIMM).miz
  id: d74a3f
  name: Caucasus Conflict - Batumi to Kobuleti
  path: templates\Scenarios\downloaded
  requires: 1
  type: scenario
  version: 2
db77da:
  dist: add
  files:
  - UK_Modern_Mr_Nobody.miz
  - UK_Modern_Mr_Nobody.yaml
  id: db77da
  name: UK Modern
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
ec0720:
  dist: add
  files:
  - North_Vietnam_Mr_Nobody.yaml
  - North_Vietnam_Mr_Nobody.miz
  id: ec0720
  name: North Vietnam
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
f02ad5:
  dist: add
  files:
  - Modern USMC_Assault.miz
  - Modern USMC_Assault.yaml
  id: f02ad5
  name: Modern United States Marine Corps MAGTF (assault)
  path: templates\Forces\downloaded
  requires: 1
  type: forces
  version: 1
f78c1e:
  description: The enemy has kicked over your sand castles and enough is enough.  Attacking
    forces have landed on a beach in the Hatay province, and will advance towards
    the airfield through Antakya, culminating in a push over the imposing Nur Mountains
    into Iskenderun.  A landing ship is moving towards the Iskenderun bay, and alternate
    FOB has also been established to assist the later stages of the operation.
  dist: add
  files:
  - Syria-Conflict-Beach-Party-Mr-Nobody.jpg
  - Syria-Conflict-Beach-Party-Mr-Nobody.yaml
  - Syria-Conflict-Beach-Party-Mr-Nobody.miz
  id: f78c1e
  name: Syria Conflict - Beach Party
  path: templates\Scenarios\downloaded
  requires: 1
  thumbnail: scenario/f78c1e/Syria-Conflict-Beach-Party-Mr-Nobody.jpg
  type: scenario
  version: 3
